/*  ----------------------- MAIN STYLES -----------------------  */

.page-content p,
#indexDefault p,
#ezPageDefault p,
#shippingInfo p,
#column-center p {
	margin-bottom:1em;
	text-shadow:1px 1px 0px rgba(255,255,255,.8);
}
.page-content h1,
#indexDefault h1 {
	margin-bottom:.67em;
	margin-top:.67em;
	text-shadow:1px 1px 0px rgba(255,255,255,.8);
	color:#8F8569;
}

ul {
	padding:0px;
	margin:8px 20px;
	color:#778083;
}
.centerColumn ul {
	padding:0px;
	margin:8px 15px;
	color:#778083;
}
#navColumnOne {
}
#navColumnTwo {
}
.centerColumn {
}
.centerColumn table {
}
#indexDefault {
	border:none;
	padding:0;
}
#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {
	margin:0;
}
input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {
	width:70%;
	vertical-align:middle;
}
input#dob, input#postcode {
	width:70px;
	margin:0 0 3px;
	vertical-align:middle;
}
input#password-new, input#password-confirm {
	width:49%;
	margin:0 0 3px;
	vertical-align:middle;
}
#password-current {
	margin:0 0 3px 0;
	vertical-align:middle;
}
textarea#enquiry {
	width:70%;
	margin:1px 0;
}
.button-padding {
	padding:15px 0 0 0;
}
#from-name, #from-email-address, #to-name {
	margin-bottom:3px;
}
#to-email-address {
	margin-bottom:15px;
}
#inc-subcat {
	margin:5px 0 0 0;
}
#reviewsWriteReviewsRate {
	margin:15px 0 0 0;
}
#productQuantityDiscounts {
	overflow:hidden;
	float:left;
}
#productQuantityDiscounts td {
	border:1px solid #eceaea;
	text-align:center;
	padding:4px;
}
#productQuantityDiscounts tr:first-child {
	font-weight:bold;
}
blockquote {
	font-family:'Lobster',cursive;
	font-size:160%;
	margin:20px 0;
	text-align:center;
	text-shadow:1px 1px 0px rgba(255,255,255,.8);
	color:#A0967A;
}

/* -+-+-+-+-+-+-+-+-+-+-+-+- */

.tie {
	border:solid 1px #eceaea;
	background:#fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tie-margin1 {
	margin-bottom:10px;
}
.tie .tie-indent {
	padding:11px;
}
.tie2 {
	background:#E6E1D2;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-top:1px solid #D0CBBC;
	border-right:1px solid #FCF7E8;
	border-bottom:1px solid #FCF7E8;
	border-left:1px solid #D0CBBC;
	}
.tie2 .tie2-indent {
	padding:15px 20px;
}
.tie2 label {
	font-weight:bold;
	color:#010101;
}
.tie3 {
	background:#f9f9f9;
	border:solid 1px #eceaea;
}
.tie3 .tie3-indent {
	padding:18px 20px;
}
#productListing .tie {
	border:none;
}
#reviewsDefault .tie {
	border:none;
	border-bottom:1px solid #eaeaea;
}
#reviewsDefault .image {
	border:none;
}
#newProductsDefault .tie .image, #allProductsDefault .tie .image {
	border:none;
}
.image {
	display:inline-block;
	border:solid 1px #eceaea;
	padding:2px;
	position:relative;
}
.image a {
	position:relative;
	display:inline-block;
}
.zoom {
	position:absolute;
	width:29px;
	height:28px;
	background:url(../images/icons/zoom-icon.png) no-repeat 0 0;
	bottom:3px;
	left:3px;
}
.description a {
	font-weight:bold;
}
.description strong {
	color:#6A6044;
	display:block;
}
.price-text {
	font-weight:bold;
	color:#fac902;
	font-size:12px;
	display:none;
}
.desc2 {
	width:430px;
}
.stock {
	border:solid 1px #eceaea;
	color:#000;
	padding:10px 150px 10px 10px;
	display:inline-block;
}
.model {
	display:block;
}
#gvFaqDefaultMainContent {
	float:left;
}
#gvFaqDefaultMainContent a {
	text-decoration:none;
}
#gvFaqDefaultMainContent a:hover {
	color:#ee6418;
}
#lookup-gv-redeem {
	width:70%;
}
#social {
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	background:url(../images/tail-cart.gif) repeat-x 0 100%;
	padding:0 10px;
	width:;
	height:50px;
	margin:10px 0;
}
fieldset {
	background:none;
	border:solid 1px #DAD8D8;
	padding:15px 20px 30px 20px;
	color:#494949;
	margin-bottom:20px !important;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
legend {
	border:solid 1px #eceaea;
	padding:5px 15px;
	color:#494949;
	background:#EBEBEB;
	text-shadow:1px 1px 0px #fff;
	margin-bottom:29px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; }
@media \0screen {
legend {
	margin-bottom:32px;
}
#gvFaqDefault form {
	position:relative;
	top:-16px;
	margin-bottom:-15px;
}
#gvFaqDefault form legend {
	margin-bottom:30px;
}
#contactUsDefault form fieldset {
	position:relative;
	top:-16px;
	margin-bottom:-15px;
}
#contactUsDefault form fieldset legend {
	margin-bottom:30px;
}
fieldset.first {
	margin:-10px 0 0px 0;
}
fieldset.first legend {
	margin-bottom:30px;
}
fieldset.second {
	position:relative;
	top:-16px;
}
fieldset.second legend {
	margin-bottom:30px;
}
fieldset.company {
	position:relative;
	top:-16px;
}
fieldset.address {
	position:relative;
	top:-32px;
}
#passwordForgotten fieldset {
	margin-top:-10px;
}
#checkoutShippingContentChoose {
	margin-bottom:-16px;
}
#checkoutShipping fieldset legend {
	margin-bottom:28px;
}
#checkoutOrderTotals {
	margin-top:-10px;
}
#checkoutOrderTotals legend {
	margin-bottom:30px;
}
#checkoutPayment .one {
	margin-top:-16px;
}
#checkoutPayment .one legend {
	margin-bottom:30px;
}
#checkoutPayment .two {
	margin-top:-16px;
}
#checkoutPayment .two legend {
	margin-bottom:30px;
}
#checkoutPayment .three {
	margin-top:-16px;
}
#checkoutPayment .three legend {
	margin-bottom:30px;
}
#csNotifications {
	position:relative;
	top:-16px;
}
#csNotifications legend {
	margin-bottom:28px;
}
}
.tabTable .price, .tabTable .productSpecialPrice, .tabTable .normalprice {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
#cartContentsDisplay .price {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
.cartUnitDisplay.price {
	text-align:left!important;
}
.cartTotalDisplay {
	text-align:left!important;
}
.productListing-data {
	padding-left:13px!important;
	padding-right:13px!important;
}
.help-cart {
	float:right;
	font-weight:bold;
	color:#000;
	padding:17px 20px 0 0;
}
.help-cart a {
	color:#000;
}
.bot-border {
	border-bottom:solid 1px #eceaea;
	padding-bottom:10px;
	margin-bottom:10px;
	overflow:hidden;
}
.prod-buttons {
	float:right;
	padding:15px 0 0 0;
}
.catDescContent {
	color:#000;
}
/* -+-+-+-+-+-+-+-+-+-+-+-+- */

/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {
	color:#778083;
	font-weight:bold;
	margin-bottom:0px;
}
#navCatTabs ul {
	margin:0 10px;
	padding:10px 0;
	list-style:none;
	line-height:18px;
}
#navCatTabs ul li {
	display:inline;
	padding:0px 10px;
}
#navCatTabs ul li a {
	outline:none;
	text-decoration:underline;
}
#navCatTabs ul li a:hover {
	text-decoration:none;
}
#navBreadCrumb {
	padding:10px 0px 0px 0px;
	color:#778083;
	font-weight:bold;
	margin-bottom:2px;
}
#navBreadCrumb a {
	outline:none;
	text-decoration:underline;
}
/*  ----------------------- HEADINGS -----------------------  */

#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);
	}
#addressBookProcessDefault h1 {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
}
h2 {
	font-size:14px;
	font-weight:bold;
	line-height:normal;
	color:#363636;
	padding:3px 0px 5px;
}
h3 {
	color:#363636;
	font-size:12px;
	font-weight:bold;
	line-height:normal;
	padding:3px 0px 5px;
}
h4 {
	color:#363636;
	font-size:11px;
	font-weight:bold;
	line-height:normal;
	padding:3px 0px 5px;
}
/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);
	}
#indexCategoriesHeading, #productListHeading {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);
}
#gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);}
/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);}
#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {
	padding:0;
	line-height:0px;
	font-size:0px;
	background:url(../images/line_1.gif) top left repeat-x;
	height:7px;
}
#newProductsDefault td, #allProductsDefault td, #featuredDefault td {
	padding:10px;
	border:none;
}
/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {
	color:#D8D8D8;
	border:0;
	border-top:1px solid #E1E1E1;
	margin:5px 0px;
}
#reviewsDefault .smallProductImage {
	padding:0px 20px 0 0;
}
.date-added {
	font-weight:normal;
	color:#000;
	padding:15px 0 5px;
	border-bottom:solid 1px #e5e5e5;
	overflow:hidden;
	margin-bottom:10px;
}
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {
	clear:both;
	background:url(../images/title-bg.gif) repeat-x 0 0 #feb610;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
}
#reviewsDefault .rating, .bold {
	padding:5px 0px;
}
.rating {
	padding:10px 0;
}
.name-type {
	font-size:17px;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
/*  -------  */


/*  CATEGORY  */

#indexCategories {
}
#categoryImgListing {
}
.categoryImg {
	float:left;
	padding:0;
	margin:3px 15px 10px 0;
	border:1px solid #eaeaea;
	width:100px;
	height:78px;
	overflow:hidden;
}
.categoryImg img {
	width:100px;
	height:78px;
}
#indexProductListCatDescription, #categoryDescription {
}
.categoryListBoxContents {
	padding:5px 0;
}
.categoryListBoxContents img {
	margin-bottom:5px;
}
.categoryListBoxContents a {
	color:#2d2d2d;
	text-decoration:none;
	text-transform:none;
	display:inline-block;
	border:solid 1px #eceaea;
	text-align:left;
	font-weight:bold;
}
.categoryListBoxContents a:hover {
	color:#b0afaf;
}
.categoryListBoxContents a span {
	display:block;
	background:#fcfcfc;
	padding:10px;
	border-top:solid 1px #eceaea;
}
/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
}
.tabTable th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
.tabTable th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
.tabTable th a {
	color:#000;
}
.tabTable td {
	border-bottom:1px solid #E1E1E1;
	padding:10px 5px;
}
.tabTable td .listingDescription {
	padding:5px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
}
.tabTable td a {
	font-size:17px;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
.tabTable td a:hover {
	color:#ee6418
}
/*  ----------------  */

#navCatTabsWrapper {
	background:#f5f3ed;
}
/*  TABLES  */

#prevOrders {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
}
#prevOrders th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
#prevOrders th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#prevOrders th a {
	color:#000;
}
#prevOrders td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
}
#prevOrders td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
#prevOrders td a {
	outline:none;
	text-decoration:underline;
}
#accountHistInfo table {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
}
#accountHistInfo th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	text-align:center;
}
#accountHistInfo th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#accountHistInfo th a {
	color:#000;
}
#accountHistInfo td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
}
#accountHistInfo td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
#accountHistInfo td a {
	outline:none;
	text-decoration:underline;
}
/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {
	padding:10px;
}
.categoryIcon a {
	font-size:17px;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
.categoryIcon a:hover {
	color:#ee6418
}
.navNextPrevWrapper {
	margin:12px 10px 30px 10px;
	padding:10px 0px;
	text-align:center;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:0 10px 0 0;
	text-align:center;
	line-height:20px;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {
	text-decoration:none;
	color:#ADADAD;
}
#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover {
	color:#ee6418
}
#productName {
	clear:both;
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}
#productPrices {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
#productDescription {
	margin:0px;
	padding:15px 0 0;
	width:100%;
	overflow:hidden;
}
.instock {
	padding:0;
	margin:0!important;
}
#cartAdd {
	margin:0;
	padding:1em 1em 1em 0;
	margin:10px 0 0;
	overflow:hidden;
}
#cartAdd .qty {
	padding:3px;
	border:solid 1px #E1E1E1;
	width:50px;
}
#alsoPurchased {
	margin:20px 0;
}
#alsoPurchased a {
	font-size:17px;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
#alsoPurchased a:hover {
	color:#ee6418
}
#alsoPurchased .centerBoxContentsAlsoPurch .image {
	margin-bottom:8px;
}
#productAdditionalImages {
	margin:10px 0 0 0;
	padding:7px 2px 2px 7px;
	position:relative;
	width:231px;
	overflow:hidden;
	height:auto;
}
#productAdditionalImages #gallery {
	padding:0;
	margin:0;
	list-style:none;
}
#productAdditionalImages #gallery div {
	display: inline;
	text-align:center;
	position:relative;
	overflow:hidden;
	margin:0px 5px 0px 0;
	width:72px!important;
	height:62px;
}
#productAdditionalImages .additionalImages a {
	height:55px;
	width:70px;
	overflow:hidden;
	position:relative;
	font-size:0px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:20px;
}
#productAdditionalImages .additionalImages a:hover {
	color:#ee6418
}
#productAdditionalImages .additionalImages a img {
	width:70px;
	height:55px;
	position:relative;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #EDEBEB;
}
#unsubDefault, #discountcouponInfo, #conditions, #reviewsDefault, #addressBookProcessDefault, #createAcctDefault, #siteMap, #privacy, #shippingInfo, #accountNotifications, #logoffDefault, #advSearchDefault, #checkoutSuccess, #checkoutConfirmDefault, #checkoutShipping, #addressBookDefault, #accountDefault, #accountHistInfo, #reviewsWrite, #accountEditDefault, #checkoutPayment, #checkoutShipAddressDefault, #accountHistoryDefault, #accountPassword, #pageTwo, #pageThree, #pageFour, #pageNotFound, #ezPageDefault, #createAcctSuccess, #acctNewslettersDefault, #checkoutPayAddressDefault {
	overflow:hidden;
	background:#fff;
	padding:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {
	padding:10px;
	border-bottom:solid 1px #eceaea;
}
#cartEmptyText {
	font-size:17px;
	color:#fff;
	background:url(../images/icons/warning2.gif) right 17px no-repeat #f76218;
	text-transform:uppercase;
	font-weight:bold;
	padding:30px 0 17px 50px;
	margin-bottom:15px;
	height:35px;
}
#cartContentsDisplay {
	border-left:1px solid #E1E1E1;
}
#cartContentsDisplay th {
	border:1px solid #E1E1E1;
	border-left:none;
	padding:5px;
	text-align:center;
}
#cartContentsDisplay th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#cartContentsDisplay th a {
	color:#000;
}
#cartContentsDisplay td {
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
	text-align:center;
}
#cartContentsDisplay td .cartAttribsList {
	text-align:left;
}
#cartContentsDisplay td.cartTotalDisplay {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
#cartContentsDisplay td #cartImage {
	float:none;
	display:block;
	margin:0 1em 0.5em 1em;
	padding:10px 0;
}
#cartProdTitle {
	display:block;
	margin:0.5em 1em 0 1em;
	padding:5px 0;
	text-align:center;
	padding-left:10px;
}
#cartContentsDisplay a {
	text-decoration:none;
}
#cartContentsDisplay td a {
	color:#404040;
}
#cartContentsDisplay td a:hover {
	color:#ee6418
}
#cartSubTotal {
	padding:5px;
	text-align:right;
	font-weight:bold;
}
#cartSubTotal strong {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
#shoppingCartDefault .buttonRow {
	margin:5px;
}
#shoppingCartDefault .text_v_c {
	margin:5px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
#shoppingCartDefault .text_v_c a {
	outline:none;
	text-decoration:underline;
}
.shcart_btn {
	overflow:hidden;
	margin:12px 0 0 0;
}
.shcart_btn div {
	float:left;
	margin-right:4px;
}
.advisory {
	margin:10px;
}
#infoShoppingCart, #popupSearchHelp {
	background:#FFFFFF;
}
#infoShoppingCart div {
	padding:20px;
}
#infoShoppingCart h1 {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
}
#popupSearchHelp div {
	padding:20px;
}
#popupCVVHelp {
	background:#FFFFFF;
}
#popupCVVHelp div {
	padding:10px 20px;
}
#popupCVVHelp h1 {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
}
.hiddenField {
	display:none;
}
#popupShippingEstimator {
	background:#FFFFFF;
	padding:0;
}
#popupShippingEstimator div {
	padding:15px;
}
#popupShippingEstimator #state {
	margin-left:128px;
}
#shippingEstimatorContent h2 {
	background:url(../images/title-bg.gif) repeat-x 0 0;
	color:#a35618;
	text-transform:none;
	font-family: 'Lobster', cursive;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	padding:6px 0 10px 19px;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow:1px 1px 0px rgba(255,255,255,0.52);}
select#country, select#stateZone {
	width:160px;
	margin:0 0 3px;
}
input#state {
	width:156px;
	margin:0 0 3px 0px;
}
#popupShippingEstimator label#stateLabel {
	display:none;
}
#shippingEstimatorContent td.cartTotalDisplay {
	color:#ee6418;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
#shippingEstimatorContent table {
	margin:0px 0px 5px 0px;
	border-left:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	border-collapse:collapse;
}
#shippingEstimatorContent th {
	padding:5px 10px;
	border-top:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
	text-align:center;
}
#shippingEstimatorContent th {
	font-size:12px;
	font-weight:normal;
	background:#fafafa;
	color:#000;
}
#shippingEstimatorContent th a {
	color:#000;
}
#shippingEstimatorContent td {
	border-right:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	padding:5px;
}
#shippingEstimatorContent td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
/*============================================*/
.rev-but {
	overflow:hidden;
}
.rev-but div {
	float:left;
	margin-right:4px;
}
.button-padding {
	overflow:hidden;
}
.button-padding div {
	float:left;
	margin-right:4px;
}
#advSearchResultsDefault form {
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp {
	padding:0;
}
.centeredContent .inp1 input {
	width:300px;
}
.productListing-data .normalprice {
	display:block;
}
#advSearchResultsDefault form select {
	margin-left:20px;
}
#accountHistInfo {
	padding-top:15px !important;
}
.instructions {
	border:1px solid #DAD8D8;
	width:60%;
	float:right;
	padding:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .15);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .15);
	background:url(../images/info-bg.gif) top right no-repeat;
	text-shadow:1px 1px 0px #fff;
}
#lbCenter {
	-webkit-border-radius: 4px 4px 0px 0px ;
	border-radius:4px 4px 0px 0px;
}
#lbBottomContainer {
	-webkit-border-radius: 0px 0px 4px 4px ;
	border-radius: 0px 0px 4px 4px ;
}
#productDescription h3.title {
	width:242px;
	letter-spacing:1px;
}
.listing-image-box {
	max-height: 230px;
	overflow:hidden;
}
.cart-footer-wrapper {
	background:#FFFFFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.cart-footer-wrapper .shcart_btn{
	margin-left:10px;
}
.centerBoxContentsNew .product-col .prod-info{
	min-height:112px;
}
.specialsListBoxContents .img {
	width:230px;
	height:230px;
	overflow:hidden;
}
#indexDefaultMainContent {
	padding:0px 20px 20px 20px;
}